td {
	vertical-align: top;
	font-family:Tahoma;
	font-size:9px;
	color:#7E7E7E;
	line-height:13px;
}
a:hover{
	text-decoration: underline;
	color:#FF9600;
	font-family:tahoma;
}
a{
	text-decoration: underline;
	color:#5C88AD;
	font-family:tahoma;
}
body { 	margin:0px;padding:0px;	}

.copy{
	font-family:Tahoma;
	font-size:11px;
	color:#7E7E7E;
	text-decoration:none;
	line-height:px;
	font-weight:;
	font-style: normal;
	font-variant: normal;
}

.top_txt_menu {
color:#7E7E7E;
font-family:Tahoma;
font-size:11px; 
text-decoration:none}

.gray {color:#7E7E7E; text-decoration:none}
.gray1 {
	color:#858585;
	text-decoration:none;
	font-size: 12px;
}
.blue {color:#5C88AD}
.blue_n {color:#5C88AD; text-decoration:none}
.blue1 {color:#547180}
.white {color:#FFFFFF}
.big {font-size:11px}

.searchbox {
	height: 19px;
	width: 120px;
	background-color: #FFFFFF;
	color:#7E7E7E;
	font-family: arial, sans-serif;
	font-size: 12px;
	border-bottom : #7f9db9 1px solid;
	border-left : #7f9db9 1px solid;
	border-right : #7f9db9 1px solid;
	border-top : #7f9db9 1px solid;
	font-weight: normal}
}

.rollover {scrollbar-face-color:#8B8B8B;
		scrollbar-track-color:#E2E2E2;
		scrollbar-arrow-color:#ffffff;
		scrollbar-3Dlight-color:#ffffff;
		scrollbar-base-color:#ffffff;
		scrollbar-shadow-color:#ffffff;
		scrollbar-darkshadow-color:#ffffff;
		scrollbar-highlight-color:#ffffff;}


#under{text-decoration:underline;}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #7E7E7E;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}

.bigblue {
	font-family: Arial, Helvetica, sans-serif;
	color: #5C88AD;
	font-size: 19px;
	font-weight: bold;
	line-height: normal;
}
.gray_big {
	color:#858585;
	text-decoration:none;
	font-size: 11px;
	line-height: normal;
}
.blue_big {
	color:#5C88AD;
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
}
.mediu_blue {
	color:#5C88AD;
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
	font-weight: bold;
	}
	
.gray_text {
color:#5C88AD
}

.browsemap {
	font-family:tahoma;
	font-size:11px;
	color:#898989;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #5c88ad;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FF9600;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}
.orangestyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9600;
	font-weight: bold;
	font-style: normal;
	line-height: normal;	
}
.box {
	height: 15px;
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.mytextarea {
	height: 100px;
	width: 495px;
	border-bottom : #D9E2E6 1px solid;
	border-left : #D9E2E6 1px solid;
	border-right : #D9E2E6 1px solid;
	border-top : #D9E2E6 1px solid;
	color:#7E7E7E;
	font-family: arial, sans-serif;
	font-size: 10px;
	scrollbar-base-color:#EEEEEE;
	scrollbar-arrow-color:#5C88AD;
	scrollbar-3dlight-color:#5C88AD;
	scrollbar-darkshadow-color:#EEEEEE;
	scrollbar-shadow-color:#5C88AD;
}
.bigbluesmaller {

	font-family: Arial, Helvetica, sans-serif;
	color: #5C88AD;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}
.style3smal {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7E7E7E;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}
.style2small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9600;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
}
p{margin-top: 0px; margin-bottom: 0px;}
